% Generated by roxygen2: do not edit by hand
% Please edit documentation in R/sonplot-qgraph-geometry.R
\name{qgraph_default_esize}
\alias{qgraph_default_esize}
\title{qgraph Default Edge Size}
\usage{
qgraph_default_esize(n_nodes, weighted = TRUE, directed = FALSE)
}
\arguments{
\item{n_nodes}{Number of nodes in the network.}

\item{weighted}{Logical: is the network weighted?}

\item{directed}{Logical: is the network directed?}
}
\value{
Default esize value.
}
\description{
Calculates the default maximum edge width using qgraph's exact formula.
Formula: 15 * exp(-n/90) + 1 (halved for directed networks, minimum 1)
}
\keyword{internal}
